From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 November 2003<P>

Laurel Ahlfeld,<BR>
<a href="/blend/wv.cgi?id=2003.11.12.00.50.10483">Raindrops</a> is beautiful!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 November 2003<P>

And Burgy, I like the way you write!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 12 November 2003<P>

Isabella - <a href="/blend/wv.cgi?id=2003.11.09.22.02.24145">Exit</a> - excellent, I especially like the part about "brittle edges whose roughness used to intrigue me."  A certain roughness can be attractive because it stimulates your senses -- but after too long, like a wrinkle in your sock it can cause a blister :) Also like the idea of a chip on one's shoulder actually residing in the soul.  A chip on the soul?  Much deeper-rooted than simple hypersensitivity or overweening pride...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 November 2003<P>

Echo ~ Risk...thank you for this...i had this at one time when i was attending alanon...looked for it to send to a 'once' friend that attended AA not to long ago...but,  i never could find it again...thank you, it has reappeared...amazing how things always work out if patient enough...awesome piece...thank you for sharing...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 12 November 2003<P>

Echolocation,  I was going to thank you for <a href="/blend/wv.cgi?id=2003.11.12.12.26.22314">Risks</a> , but ladyinwaiting has done it so much better than I could.   Jim waiting for his TEES
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 November 2003<P>

lady????  are you reading the blender while on vacation in san francisco?????  WHY????????  got the postcard today, thanks.  hope you are safe and having a wonderful time.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 November 2003<P>

oooops, no offense intended kirk!!!  :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=230">Isabella Svenska</a><BR>
Date: 12 November 2003<P>

Thank you everyone for the compliments on my latest posting, Exit.  <BR>
<BR>
Jim, thank you for the kind words.<BR>
<BR>
Echo, you're right...rough edges are intriguing at first - then they become burdensome.  I think my favorite line is the borrowed line from Will..."You're a plague on my house."  <BR>
<BR>
I don't post a lot and it's so great to get the support when I do!  I am so flattered to be complimented by such talents!<BR>
<BR>
~Isabella
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 November 2003<P>

aparajita ~ just got home...major jet lag but had awesome time...god it was so good...will have to tell about the adventure...we just blended so well...all harmony...
<HR>